Subject: PWG-ANNOUNCE> Announcing Last Call for the Portable Document Format: Image-Streamable (PDF/is)

From: "Gail Songer" <[email-masked]>
Date: Tue, 2 Dec 2003 15:00:53 -0500

All, 

This is the announcement to begin the Last Call process for " Portable
Document Format: Image-Streamable (PDF/is)" specification. The Last Call
will last for 5 weeks ending Jan 6. Please review the specification
listed below and send comments to the ifx reflector ([email-masked]). 

Thanks, Gail 

The latest IPP Fax Requirements specification is now available at: 
ftp://ftp.pwg.org/pub/pwg/QUALDOCS/ wd-pdfis10-20030805.pdf 
ftp://ftp.pwg.org/pub/pwg/QUALDOCS/ wd-pdfis10-20030805.doc 

Gail Songer

Peerless Systems Corp

[email-masked]